This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 534340 - (RHQ-1146) add support to metadata parser for default values for simple-within-map properties (i.e. for default template)
add support to metadata parser for default values for simple-within-map prope...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugin Container (Show other bugs)
1.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 21:05 EST by Ian Springer
Modified: 2013-08-05 20:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-11-19 21:05:00 EST

    
Comment 1 Ian Springer 2008-11-19 21:09:10 EST
Done - r2040.
Comment 2 Red Hat Bugzilla 2009-11-10 15:24:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1146

Note You need to log in before you can comment on or make changes to this bug.